Se acaba el soporte para versiones anteriores de MetaTrader 4

Septiembre 10, 2021 12:07

Estimados traders:

Nos gustaría informaros que el soporte para versiones anteriores de los componentes de la plataforma MetaTrader 4 finalizará el 1 de octubre de 2021. 

Después del 1 de octubre, MetaQuotes dejará de ser compatible con todos los componentes de la plataforma MetaTrader 4 por debajo de la versión 1320. 

 Las versiones de terminales antiguas no podrán conectarse a los servidores de trading. 

 Por favor, actualiza tu terminal a la última versión. 

Atentamente, 

Admirals 

¿Sabías que Admirals ofrece una versión mejorada de Metatrader que incrementa las capacidades de trading?  

Ahora, puedes operar con MetaTrader 4 y MetaTrader 5 con una versión avanzada de MetaTrader que ofrece excelentes características adicionales, como la matriz de correlación, que te permite ver y comparar varios pares de divisas FX en tiempo real, o el trader mini widget, que te permite comprar o vender a través de una pequeña ventana mientras continúas con todo lo demás que necesitas hacer.  

¡Descárgatelo GRATIS haciendo clic en el siguiente banner! 

Avatar-Admirals
Admirals Una solución todo en uno para gastar, invertir y administrar tu dinero

Más que un broker, Admirals es un centro financiero, que ofrece una amplia gama de productos y servicios financieros. Hacemos posible abordar las finanzas personales a través de una solución integral para invertir, gastar y administrar el dinero.